Bug 1946 - Yelp отказывается показывать что-либо из \'Дополнительных документов\' (руководства, info)
: Yelp отказывается показывать что-либо из \'Дополнительных документов\' (руков...
Status: REOPENED
: Sisyphus
(All bugs in Sisyphus/yelp)
: unstable
: all Linux
: P4 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2003-01-15 12:55 by
Modified: 2017-08-07 10:02 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2003-01-15 12:55:18
Не загружаются info и man-страницы, несмотря на пристуствие в системе
---

---
------- Comment #1 From 2003-01-15 13:44:42 -------
fixed in yelp-2.1.5-alt1
------- Comment #2 From 2003-01-15 13:44:42 -------
fixed in yelp-2.1.5-alt1
------- Comment #3 From 2017-07-25 07:35:11 -------
Ошибка вернулась.
1. хотя man:man показывает, но его нет на корневой странице.
2. info вообще не видно.
Переоткроем?
------- Comment #4 From 2017-08-07 10:02:24 -------
(In reply to comment #3)
> Ошибка вернулась.
> 1. хотя man:man показывает, но его нет на корневой странице.
> 2. info вообще не видно.
> Переоткроем?